[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'libtar' (#fcl)

# TTarArchive.Destroy

Destroy TTarArchive instance

## Declaration

Source position: libtar.pp line 167

`public destructor TTarArchive.Destroy; override;`

## Description

Destroy closes the archive stream (if it created a stream) and cleans up the TTarArchive instance.

## See also

TTarArchive.Create |  | Create a new instance of the archive

Documentation generated on: Feb 26 2014